[Overview][Types][Classes][Index] | Reference for unit 'GroupedEdit' (#lcl)

# TCustomAbstractGroupedEdit.SetBuddyVisible

Sets the value for the Visible property in the Buddy control.

## Declaration

Source position: groupededit.pp line 203

`protected procedure TCustomAbstractGroupedEdit.SetBuddyVisible(`
`AValue: Boolean`
`);`

## Arguments

`AValue` |  | True to display the Buddy control, False to hide it.

## See also

TCustomAbstractGroupedEdit.Buddy |  | Represents the associated TControl instance in the grouped edit control.